[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=منفذ طابعة الشبكة 
IDS_ADD_PORT_WIZARD_TITLE=معالج منفذ طابعة الشبكة
IDS_PRN_NOT_FOUND=تعذر العثور على الطابعة!!!
IDS_COLUMN1=اسم الطابعة
IDS_STRING6=الطراز
IDS_STRING7=عنوان IP
IDS_STRING8=عنوان IPX
IDS_STRING9=عنوان الأجهزة
IDS_STRING10=الوصف
IDS_GET_ERROR=خطأ في الاتصالات!!!
IDS_MODULE_TITLE=منفذ طابعة الشبكة 
IDS_ENTER_VALID_PORT_NAME=اسم المنفذ غير صحيح. برجاء إدخال اسم منفذ صحيح.
IDS_ERROR_DUPLICATE_PORT=اسم هذا المنفذ موجود بالفعل. هل ترغب في حذف المنفذ الحالي وإنشاء آخر جديد?
IDS_ERROR_PORT_DELETE=حدث خطأ أثناء عملية حذف المنفذ.
IDS_INVALID_IPADDR=عنوان IP غير صالح. برجاء إدخال عنوان صالح.
IDS_DETECT_INFO=يمكنك اختيار طابعة شبكة لهذا المنفذ الجديد وفقًا لاسم المضيف أو عنوان TCP/IP أو عنوان IPX/SPX. للاختيار من قائمة بالطابعات التي تم تهيئتها والمتاحة على الشبكة، حدد خيار ”الكشف التلقائي على الشبكة“.
IDS_INVALID_IPXADDR=عنوان IPX غير صالح!!! برجاء إدخال عنوان صحيح
IDS_INVALID_DNS=برجاء إدخال اسم DNS صالح
IDC_STATIC_DETECT_INFO=يمكنك اختيار طابعة شبكة لهذا المنفذ الجديد وفقًا لاسم المضيف أو عنوان TCP/IP أو عنوان IPX/SPX. للاختيار من قائمة بالطابعات التي تم تهيئتها والمتاحة على الشبكة، حدد خيار ”الكشف التلقائي على الشبكة“.
IDC_STATIC_ONE=الكشف عن خادم (خوادم) الطباعة باستخدام:
IDC_AUTO_DETECT=الكشف التلقائي على الشبكة
IDC_IP=عنوان IP
IDC_MAC=عنوان MAC
IDC_IPX=عنوان IPX/SPX
IDC_DNS=اسم DNS
IDD_PROPPAGE_ONE=معالج منفذ طابعة الشبكة
IDC_STATIC_TWO=اختر طابعة الشبكة لدعم هذا المنفذ الجديد، ثم اضغط على ”Next“. إذا لم تكن الطابعة التي ترغب في استخدامها بالقائمة، اختر ”تحديث“ للبحث في الشبكة مرة أخرى.
IDC_REFRESH=تحديث
IDD_PROPPAGE_TWO=معالج منفذ طابعة الشبكة
IDC_STATIC_THREE=تفاصيل تهيئة المنفذ:
IDC_STATIC_NAME=اسم الطابعة:
IDC_STATIC_IP=عنوان IP:
IDC_STATIC_MAC=عنوان MAC:
IDC_STATIC_IPX=عنوان IPX/SPX:
IDC_STATIC_MODEL=طراز الطابعة:
IDC_STATIC_PORT_NAME=أدخل اسم الطابعة
IDC_STATIC_NOTE= ملاحظة: لا تقم باختيار نفس اسم المنفذ كمنفذ مادي على جهاز الكمبيوتر الذي لديك. وفي حالة اختيار ذلك، سوف يحدث مشاكل في الطباعة.
IDD_PROPPAGE_THREE=معالج منفذ طابعة الشبكة
IDD_WAIT=رجاء الانتظار...
IDC_STATIC_PROGRESS=جار تنفيذ الكشف...
